大量の過去データからAIで未来を予測する

ビッグデータアイコン
エンタープライズAI

全工程を一つのUIでカバーする
データサイエンス・機械学習プラットフォーム

動作環境

前提条件

DSSはLinux x86-64サーバーにインストールする必要があります。
Linuxディストリビューションは64ビットバージョンのみで完全にサポートされています。

対応サーバ

 ・Red Hat Enterprise Linux, version 7.3 and later 7.x
 ・Red Hat Enterprise Linux, versions 8.x
 ・CentOS, version 7.3 and later 7.x
 ・CentOS, versions 8.x
 ・Ubuntu Server, versions 16.04 LTS and 18.04 LTS
 ・Debian, versions 9.x and 10.x
 ・Oracle Linux, version 7.3 and later 7.x
 ・Oracle Linux, versions 8.x
 ・Amazon Linux, versions 2017.03 から 2018.03
 ・Amazon Linux 2
  (Tier2サポート : Amazon Linux 2のサポートはTier2サポートでカバーされます)
 ・SUSE Linux Enterprise Server 12 SP2 から SP5
 ・SUSE Linux Enterprise Server 15 および 15 SP1

 ※Tier2サポートとはベストエフォート対応を意味します。詳細は、弊社までお問い合わせください。)

必要メモリ容量

 ・最低16GBのRAMが必要です。
 ・データセットのサイズやユーザー数に依存して、さらに多くのRAMが必要になります。

対応Webブラウザ

 ・Chrome (latest version)
 ・Firefox (latest ESR version)

 ※Google ChromeでAdblock Plusを使用、またはプロキシサーバを利用されている場合はご注意ください。詳細は、弊社までお問い合わせください。)

価格

希望小売価格

価格については、弊社までお問い合わせください。

お見積り・お問い合わせフォームはこちら

サポート・技術支援

日本語によるサポートや技術支援を提供しています。製品トレーニングなども行っておりますので詳細はお問い合わせください。

contact

お問い合わせ・
お見積もりはこちらから